.services-list {
    &__item {
        @include d-flex-center;
        color: #fff;
        justify-content: flex-start;
        margin-bottom: 26px;
    }
    &__icon {
        margin-right: 12px;
    }
    @media screen and (min-width: 900px) {
        width: 60vw;
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-template-rows: repeat(2,1fr);
    }
}
.slide-img {
    @include center_bg;
    
}
